@font-face {
  font-family: 'icomoon';
  src:
    url('../woff2/icomoon3b7d.woff2') format('woff2'),
    url('../ttf/icomoon3b7d.ttf') format('truetype'),
    url('../woff/icomoon3b7d.woff') format('woff'),
    url('../svg/icomoon3b7d.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icomoon-"], [class*=" icomoon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icomoon-phone:before {
  content: "\e912";
}
.icomoon-instagram:before {
  content: "\e911";
}
.icomoon-linkedin:before {
  content: "\e90e";
}
.icomoon-x:before {
  content: "\e90f";
}
.icomoon-facebook:before {
  content: "\e910";
}
.icomoon-arrow-right:before {
  content: "\e900";
}
.icomoon-arrow-left:before {
  content: "\e901";
}
.icomoon-arrow-down:before {
  content: "\e902";
}
.icomoon-arrow-up:before {
  content: "\e903";
}
.icomoon-close:before {
  content: "\e904";
}
.icomoon-quotes-right:before {
  content: "\e905";
}
.icomoon-quotes-left:before {
  content: "\e906";
}
.icomoon-link:before {
  content: "\e907";
}
.icomoon-icon-mesh:before {
  content: "\e929";
}
.icomoon-check:before {
  content: "\e908";
}
.icomoon-angle-down:before {
  content: "\e909";
}
.icomoon-angle-up:before {
  content: "\e90a";
}
.icomoon-angle-right:before {
  content: "\e90b";
}
.icomoon-angle-left:before {
  content: "\e90c";
}
.icomoon-bars:before {
  content: "\e90d";
}
.icomoon-icon-waveform-lines-regular:before {
  content: "\e92a";
}
.icomoon-icon-stopwatch-light:before {
  content: "\e92b";
}
.icomoon-icon-square-gear:before {
  content: "\e92c";
}
.icomoon-icon-sensor-triangle-exclamation-light:before {
  content: "\e92d";
}
.icomoon-icon-circle-gear:before {
  content: "\e92e";
}
.icomoon-st-icon:before {
  content: "\e92f";
}
.icomoon-transportation:before {
  content: "\e930";
}
.icomoon-zoom-in:before {
  content: "\e919";
}
.icomoon-plus:before {
  content: "\e91c";
}
.icomoon-minus:before {
  content: "\e91d";
}
.icomoon-next-arrow:before {
  content: "\e913";
}
.icomoon-previous-arrow:before {
  content: "\e914";
}
.icomoon-plus-thin:before {
  content: "\e915";
}
.icomoon-minus-thin:before {
  content: "\e916";
}
.icomoon-dsa:before {
  content: "\e917";
  color: #fcbe51;
}
.icomoon-psat:before {
  content: "\e918";
  color: #5dc6ca;
}
.icomoon-stat:before {
  content: "\e91a";
  color: #045280;
}
.icomoon-tsat:before {
  content: "\e91b";
  color: #35b1e1;
}
.icomoon-vsat:before {
  content: "\e91e";
  color: #f79131;
}
.icomoon-pdf:before {
  content: "\e91f";
}
.icomoon-checkmark:before {
  content: "\e920";
}
.icomoon-electrical:before {
  content: "\e921";
}
.icomoon-energy:before {
  content: "\e922";
}
.icomoon-hydrogen:before {
  content: "\e923";
}
.icomoon-industrial:before {
  content: "\e924";
}
.icomoon-specialized:before {
  content: "\e925";
}
.icomoon-utilities:before {
  content: "\e926";
}
.icomoon-back-to-top:before {
  content: "\e927";
}
.icomoon-address-book:before {
  content: "\e928";
}
